<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="447d05eccd94f31193255ab909da7b92">
  <dict>
    <!--2021-09-17 15:14:52.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
